{
  "base_station_current_power": "Input power from BS",
  "current_28v": "Consumption current 28V",
  "down_link_power": "Gain DL",
  "lna_5v": "Voltage 5V in the amplifier unit",
  "pap": "Abstract output power",
  "sm_output_power": "Output power in the service channel",
  "temperature": "Temperature",
  "up_link_power": "Gain UL",
  "voltage_28v": "Voltage 28V in the amplifier unit"
}